fields:
    api_key:
        label: 'Clé API'
        span: auto
        type: text
        comment: 'Url : https://console.cloud.google.com/apis/credentials'
    channel_id:
        label: 'Id de la chaine YouTube'
        span: auto
        type: text
    results:
        label: 'Nombre de résultats'
        span: auto
        default: '50'
        type: number
    updated_at:
        label: 'Dernière mise à jour'
        mode: datetime
        span: auto
        disabled: 1
        readOnly: 1
        type: datepicker
